html body {

background-repeat:repeat;

}

body {



	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	line-height: 15px;

	background: url(img/back.png) repeat center center fixed; 

  	-webkit-background-size: cover;

  	-moz-background-size: cover;

  	-o-background-size: cover;

  	background-size: cover;

  	

  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/back.png', sizingMethod='scale');

	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/back.png', sizingMethod='scale')";

  	

	margin-top: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	background-color: #219737;

}

#wrapdiv {

/*	background-position:0 100 0 0; */

	background-repeat: repeat-none;

	background-size:1200px 1200px;

	margin-top: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

}



#maintable {

     	min-width: 1023px;

     	min-height: 1000px;

     	margin-left: 50px;

	

}



#left {

     height: 500px;

     width: 290px;

     float: left;

}

#middle {

     width: 500px;

     float: left;

     margin-top:17px;

}



#right {

     height: 500px;

     width: 40px;

     float: left;

}

#logo {

     background: url(img/logo_paraflows.svg) no-repeat;

     height: 700px;

     width: 290px;

     padding-bottom: 20px;

     padding-top: 0px;

     float: left;

     margin-top: -50px;

}

#top {

     height: 45px;

     width: 100%;

}

#topleft {

	/* background-image: url(img/); */

	background-position: 0px 0px 0px 0px; 

    background-repeat: no-repeat;

    padding-bottom: 0px;

    height: 35px;

    z-index: 1;

    overflow: hidden;

    left: 2px;

	top: 0px;

}

#leftcolumn {

	background: #ffffff;

     height: 400px;

     width: 250px;

     margin-top:17px;

}

#content {

     min-height: 500px;

     width: 490px;

     padding-left: 20px;

     background: #FFFFFF; 

     

     padding-right: 20px;

     padding-top:15px;

}



table, td, tr {

    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	line-height: 15px;



}



#languagemenu {

	position: absolut;

	left: 200px;

	top: 2px;

	width:200px;

	height:35px;

	  z-index: 1;

	  margin-left: 300px;

	  color: #ffffff;

}

#languagemenu a {

     font-size:11px;

     font-weight:bold;

     background-color:transparent;

     color:#ffffff;

     text-decoration:none;

}

#languagemenu a:hover {

     font-size:11px;

     font-weight:bold;

     background-color:transparent;

     color: #313131;

     text-decoration:none;

}



.filelinks {

     font-size:11px;

     font-weight:bold;

     background-color:#313131;

     padding:0px;

     color:#000;

     text-decoration:none;

}

.filelinks {

     font-size:11px;

     font-weight:bold;

     background-color:#000;

     padding:0px;

     color:#313131;

     text-decoration:none;

}





a {

     font-size:11px;

     font-weight:bold;

     padding:0px;

     color:#313131;

     text-decoration:none;

}

a:hover {

     font-size:11px;

     font-weight:bold;

     padding:0px;

     color:#bababa;

     text-decoration:none;

}



h1 {

     margin-top: 0px;

     font-size:24px;

     font-weight:bold;

     background-color:#DBD30C;

     padding:2px;

     color: #FFF;

}

h2 {

     margin-top: 0px;

     font-size:18px;

     font-weight:bold;

     background-color:#DBD30C;

     padding:2px;

     color: #FFF;

}

h3 {

     margin-top: 0px;

     font-size:14px;

     font-weight:bold;

     background-color:#DBD30C;

     padding:2px;

     color: #FFF;

}

h4 {

font-family: 'Oswald', sans-serif;

     margin-top: 0px;

     font-size:22px;

    

     font-weight:bold;

     padding:2px;

     padding-top:15px;

     color: #000;

}

h5 {

     margin-top: 0px;

     font-size:11px;

     font-weight:bold;

     background-color:#DBD30C;

     padding:2px;

     color: #FFF;

}



/* Menu */



#menu {

     padding-top:10px;

     padding-bottom: 10px;

     background: #ffffff;

	

}



#menulogo {

     display: block;

	background-color: #DBD30C;

	background-image: url(img/paraflows7_menueheader.jpg);

	background-position: 0 0 0 0;

	background-repeat: no-repeat;

	width: 225px;

	height: 0px;

	

}

#menulogo a {

        display: block;

	width: 225px;

	height: 50px;

background-color: transparent;

}

#menulogo a:hover {

        display: block;

	width: 225px;

	height: 50px;

background-color: transparent;

}



.menu1 a {

	font-family: 'Oswald', sans-serif;

     width: 250px;

     height: 22px;

     line-height: 22px;

     padding-top: 2px;

     padding-bottom: 2px;

     font-size:14px;

        font-weight:normal;

     color:#000;

     text-decoration:none; 

     text-indent: 20px; 

     display: block !important;

     overflow: hidden;

}

.menu1 a:hover {

     width: 250px;

     height: 22px;

     line-height: 22px;

     padding-top: 2px;

     padding-bottom: 2px;

     font-family: 'Oswald', sans-serif;

     font-size:14px;

        font-weight:normal;

     background-color: #219737;

     color:#000;

     text-decoration:none;

     text-indent: 20px; 

     display: block !important;

     overflow: hidden;

}

.menu1ACT a {

     width: 250px;

     height: 22px;

     line-height: 22px;

     padding-top: 2px;

     padding-bottom: 2px;

     font-family: 'Oswald', sans-serif;

     font-size:14px;

         font-weight:normal;

     background-color: #219737;

     color:#fff;

     text-decoration:none;

     text-indent: 20px; 

     display: block !important;

     overflow: hidden;

}



.menu2 a {

     width: 250px;

     height: 22px;

     line-height: 22px;

     padding-top: 2px;

     padding-bottom: 2px;

     font-family: 'Oswald', sans-serif;

     font-size:14px;

       font-weight:normal;

     color:#000000;

     text-decoration:none; 

     text-indent: 40px; 

     display: block !important;

     overflow: hidden;

}

.menu2 a:hover {

     width: 250px;

     height: 22px;

     line-height: 22px;

     padding-top: 2px;

     padding-bottom: 2px;

     font-family: 'Oswald', sans-serif;

     font-size:14px;

       font-weight:normal;

     background-color:#219737;

     color:#000;

     text-decoration:none;

     text-indent: 40px; 

     display: block !important;

     overflow: hidden;

}

.menu2ACT a {

     width: 250px;

     height: 22px;

     line-height: 22px;

     padding-top: 2px;

     padding-bottom: 2px;

     font-family: 'Oswald', sans-serif;

     font-size:14px;

      font-weight:normal;

      background-color:#219737;

     color:#fff;

     text-decoration:none;

     text-indent: 40px; 

     display: block !important;

     overflow: hidden;

}

.menu3 a {

     width: 250px;

     height: 22px;

     line-height: 22px;

     padding-top: 2px;

     padding-bottom: 2px;

     font-family: 'Oswald', sans-serif;

     font-size:14px;

       font-weight:normal;

     background-color: #219737;

     color:#000000;

     text-decoration:none; 

     text-indent: 60px; 

     display: block !important;

     overflow: hidden;

}

.menu3 a:hover {

     width: 250px;

     height: 22px;

     line-height: 22px;

     padding-top: 2px;

     padding-bottom: 2px;

     font-family: 'Oswald', sans-serif;

     font-size:14px;

     font-weight:normal;

     background-color:#219737;

     color:#000;

     text-decoration:none;

     text-indent: 60px; 

     display: block !important;

     overflow: hidden;

}

.menu3ACT a {

     width: 250px;

     height: 22px;

     line-height: 22px;

     padding-top: 2px;

     padding-bottom: 2px;

     font-family: 'Oswald', sans-serif;

     font-size:14px;

      font-weight:normal;

     background-color:#219737;

     color:#000;

     text-decoration:none;

     text-indent: 60px; 

     display: block !important;

     overflow: hidden;

}



DIV#searchbox {

        

	background-color:#bababa;

	padding-top: 15px;

	padding-left: 25px;

	padding-bottom: 15px;

	FONT-SIZE: 13px;

	LINE-HEIGHT: 10px;

	font-family: 'Oswald', sans-serif;

	width: 225px;

}



DIV#searchbox a{

        

	

	FONT-SIZE: 13px;

	LINE-HEIGHT: 10px;

	font-family: 'Oswald', sans-serif;

	  font-weight:normal;

	

}

DIV#searchbox a:hover{

        

	color:#fff;

	FONT-SIZE: 13px;

	LINE-HEIGHT: 10px;

	font-family: 'Oswald', sans-serif;

	  font-weight:normal;

	

}



#searchbox input {

	font-family: Verdana;

	font-size: 10px;

}

#searchbox textarea {

	border: 1px solid #009ee0;

	font-family: Verdana;

	font-size: 10px;

}

#searchbox select {

	font-family: Verdana;

	font-size: 10px;

	LINE-HEIGHT: 10px;

}





.sitemap1 { padding-left: 30px; font-weight: bold; font-size: 14px;}

.sitemap2 { padding-left: 60px;}

.sitemap3 { padding-left: 90px;}

.sitemap4 { font-style: italic; padding-left: 120px;}



/*

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { font-size:16px; }

.tx-indexedsearch .tx-indexedsearch-rules H2 { font-size:16px; color:#000000;}

.tx-indexedsearch .tx-indexedsearch-searchbox TD { vertical-align:middle; }

.tx-indexedsearch .tx-indexedsearch-browsebox TD { vertical-align:middle; }

.tx-indexedsearch .tx-indexedsearch-browsebox TD.tx-indexedsearch-browsebox-SCell { vertical-align:middle; }

.tx-indexedsearch .tx-indexedsearch-res TD { vertical-align:middle; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr { vertical-align:middle; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { vertical-align:middle; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { vertical-align:middle; }

.tx-indexedsearch P.tx-indexedsearch-noresults {text-align: left;}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background: none; }

*/





/* default styles for extension "tx_lzgallery_pi1" */

    /* gallerie - listing */

	#tx-lzgallery-pi1-listing {

	border-style: dotted;

	border-width: 1px;

	border-color: #313131;

	border-collapse: collapse;

	font-size: 12px;

	padding: 0px;

	font-family: verdana;

}

	#tx-lzgallery-pi1-listing tr.line1 {

	background-color: #313131;

	color: black;

}

	#tx-lzgallery-pi1-listing tr.line1 td.startdate{white-space:nowrap;}

	#tx-lzgallery-pi1-listing tr.line1 td.count{white-space-nowrap;padding-left:20px;}

	#tx-lzgallery-pi1-listing td.preview {padding:0px;width:80px;padding-left:4px;}

	#tx-lzgallery-pi1-listing td.title {font-size:16px;font-face:bold;padding-left:10px;width:80%;}

	#tx-lzgallery-pi1-listing tr.line2 {padding:0px;}

	

	#tx-lzgallery-pi1-listing a {color:black;}	

	#tx-lzgallery-pi1-listing #line-descr-short {

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #313131;

}

	#tx-lzgallery-pi1-parent-descr-short {padding:4px 4px 20px 4px;}

	#tx-lzgallery-pi1-parent-title {font-size:20px;padding:4px 4px 4px 4px;}

	#tx-lzgallery-pi1-parent-count {padding:4px 4px 4px 4px;}

	#tx-lzgallery-pi1-parent-subcount {padding:0px 4px 4px 4px;}

	#tx-lzgallery-pi1-listing td.information {font-size:10px;white-space:nowrap;}



    /* gallery - album  */



	#tx-lzgallery-pi1-fotonav td {text-align:center;padding-left:15px;}

	#tx-lzgallery-pi1-fotonav td.descr {

	color: #e6181c;

}

	#tx-lzgallery-pi1-fotonav {

	background-color: #313131;

	border-color: #313131;

	border-style: solid;

	border-width: 2px;

	font-family: verdana;

}



	#tx-lzgallery-pi1-fotos {

	border-width: 2px;

	border-style: solid;

	border-color: #313131;

	text-align: center;

	padding: 5px 5px 5px 5px;

	border-collapse: collapse;

	font-family: verdana;

}

	#tx-lzgallery-pi1-fotos td {

	text-align: center;

	padding: 0;

	border-style: solid;

	border-width: 1px;

	border-color: #313131;

	padding: 3px;

}



	#tx-lzgallery-pi1-title {

	border-bottom-width: 2px;

	border-bottom-style: solid;

	border-bottom-color: #313131;

	text-align: center;

	margin-bottom: 20px;

	font-size: 20px;

}

	#tx-lzgallery-pi1-descr-long {margin:5px 5px 15px 5px;text-align:justify;}



    /* gallery - annotations */

	.tx-lzgallery-pi1-5x5-filename {font-size:10px;font-style:italic;}

	.tx-lzgallery-pi1-1x1-1 {font-size:12px;font-face:bold;border-bottom:1px solid lightgray;}

	.tx-lzgallery-pi1-1x1-2 {font-size:12px;border:1px solid lightgray;margin:3px 3px 3px 3px;}

	.tx-lzgallery-pi1-1x1-filename {font-size:10px;font-style:italic;}

/* default styles for extension "tx_cssstyledcontent" */

	/* Captions */

	DIV.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }

	DIV.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }

	DIV.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }



	/* Needed for noRows setting */

	DIV.csc-textpic DIV.csc-textpic-imagecolumn { float: left; display: inline; }



	/* Border just around the image */

	DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {

		border: 2px solid black;

		padding: 0px 0px;

	}



	DIV.csc-textpic-imagewrap { padding: 0; }



	DIV.csc-textpic IMG { border: none; }



	/* DIV: This will place the images side by side */

	DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image { float: left; }



	/* UL: This will place the images side by side */

	DIV.csc-textpic DIV.csc-textpic-imagewrap UL { list-style: none; margin: 0; padding: 0; }

	DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI { float: left; margin: 0; padding: 0; }



	/* DL: This will place the images side by side */

	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image { float: left; }

	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT { float: none; }

	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD { float: none; }

	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG { border: none; } /* FE-Editing Icons */

	DL.csc-textpic-image { margin: 0; }

	DL.csc-textpic-image DT { margin: 0; display: inline; }

	DL.csc-textpic-image DD { margin: 0; }



	/* Clearer */

	DIV.csc-textpic-clear { clear: both; }



	/* Margins around images: */



	/* Pictures on left, add margin on right */

	DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,

	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,

	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {

		display: inline; /* IE fix for double-margin bug */

		margin-right: 10px;

	}



	/* Pictures on right, add margin on left */

	DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,

	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,

	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {

		display: inline; /* IE fix for double-margin bug */

		margin-left: 10px;

	}



	/* Pictures centered, add margin on left */

	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {

		display: inline; /* IE fix for double-margin bug */

		margin-left: 10px;

	}

	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { margin: 0; }

	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin: 0; }



	/* Space below each image (also in-between rows) */

	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 5px; }

	DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin-bottom: 5px; display: block; }

	DIV.csc-textpic DIV.csc-textpic-imagerow { clear: both; }



	/* No margins around the whole image-block */

	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }

	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }



	/* Add margin from image-block to text (in case of "Text w/ images") */

	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,

	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {

		margin-right: 10px !important;

	}

	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,

	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {

		margin-left: 10px !important;

	}



	/* Positioning of images: */



	/* Above */

	DIV.csc-textpic-above DIV.csc-textpic-text { clear: both; }



	/* Center (above or below) */

	DIV.csc-textpic-center { text-align: center; /* IE-hack */ }

	DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin: 0 auto; }

	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }

	DIV.csc-textpic-center DIV.csc-textpic-text { text-align: left; /* Remove IE-hack */ }



	/* Right (above or below) */

	DIV.csc-textpic-right DIV.csc-textpic-imagewrap { float: right; }

	DIV.csc-textpic-right DIV.csc-textpic-text { clear: right; }



	/* Left (above or below) */

	DIV.csc-textpic-left DIV.csc-textpic-imagewrap { float: left; }

	DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }



	/* Left (in text) */

	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { float: left; }



	/* Right (in text) */

	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap { float: right; }



	/* Right (in text, no wrap around) */

	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { float: right; clear: both; }

	/* Hide from IE5-mac. Only IE-win sees this. \*/

	* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }

	/* End hide from IE5/mac */



	/* Left (in text, no wrap around) */

	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap { float: left; clear: both; }

	/* Hide from IE5-mac. Only IE-win sees this. \*/

	* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text { height: 1%; }

	/* End hide from IE5/mac */

/* default styles for extension "tx_lzgallery_pi1_simple" */

    /* gallerie - listing */

	#tx-lzgallery-pi1-listing {

	border-style: dotted;

	border-width: 1px;

	border-color: #30b4bb;

	border-collapse: collapse;

	font-size: 12px;

	padding: 0px;

	font-family: verdana;

}

	#tx-lzgallery-pi1-listing tr.line1 {

	background-color: #30b4bb;

	color: black;

}

	#tx-lzgallery-pi1-listing tr.line1 td.startdate{white-space:nowrap;}

	#tx-lzgallery-pi1-listing tr.line1 td.count{white-space-nowrap;padding-left:20px;}

	#tx-lzgallery-pi1-listing td.preview {padding:0px;width:80px;padding-left:4px;}

	#tx-lzgallery-pi1-listing td.title {font-size:16px;font-face:bold;padding-left:10px;width:80%;}

	#tx-lzgallery-pi1-listing tr.line2 {padding:0px;}

	

	#tx-lzgallery-pi1-listing a {color:black;}	

	#tx-lzgallery-pi1-listing #line-descr-short {

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #30b4bb;

}

	#tx-lzgallery-pi1-parent-descr-short {padding:4px 4px 20px 4px;}

	#tx-lzgallery-pi1-parent-title {font-size:20px;padding:4px 4px 4px 4px;}

	#tx-lzgallery-pi1-parent-count {padding:4px 4px 4px 4px;}

	#tx-lzgallery-pi1-parent-subcount {padding:0px 4px 4px 4px;}

	#tx-lzgallery-pi1-listing td.information {font-size:10px;white-space:nowrap;}



    /* gallery - album  */



	#tx-lzgallery-pi1-fotonav td {text-align:center;padding-left:15px;}

	#tx-lzgallery-pi1-fotonav td.descr {}

	#tx-lzgallery-pi1-fotonav {

	background-color: #30b4bb;

	border-color: #30b4bb;

	border-style: solid;

	border-width: 2px;

	font-family: verdana;

}



	#tx-lzgallery-pi1-fotos {

	border-width: 2px;

	border-style: solid;

	border-color: #30b4bb;

	text-align: center;

	padding: 5px 5px 5px 5px;

	border-collapse: collapse;

	font-family: verdana;

}

	#tx-lzgallery-pi1-fotos td {

	text-align: center;

	padding: 0;

	border-style: solid;

	border-width: 1px;

	border-color: #30b4bb;

	padding: 3px;

}



	#tx-lzgallery-pi1-title {

	border-bottom-width: 2px;

	border-bottom-style: solid;

	border-bottom-color: #30b4bb;

	text-align: center;

	margin-bottom: 20px;

	font-size: 20px;

}

	#tx-lzgallery-pi1-descr-long {margin:5px 5px 15px 5px;text-align:justify;}



    /* gallery - annotations */

	.tx-lzgallery-pi1-5x5-filename {font-size:10px;font-style:italic;}

	.tx-lzgallery-pi1-1x1-1 {font-size:12px;font-face:bold;border-bottom:1px solid;}

	.tx-lzgallery-pi1-1x1-2 {font-size:12px;border:1px solid;margin:3px 3px 3px 3px;}

	.tx-lzgallery-pi1-1x1-filename {font-size:10px;font-style:italic;}

	



#content img {

	background-color: #ffffff !important;

	text-decoration: none !important;

	color: #ffffff;

	margin: -4px;

	padding: 4px;

	border: 0 0 0 0;





}